#stainedglassbutton a  {
   background-image: url(sg_home_media/stainedbutton.gif);
}

#fusedglassbutton a  {
   background-image: url(sg_home_media/fusedbutton.gif);
}

#i1854bodyhometext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 316px;
   z-index: 7;
   top: 38px;
   left: 55px;
   position: absolute;
}

#maingallerycolumn  {
   background-image: url(sg_home_media/maingallerybackground.gif);
}

#bodyhome2content  {
   margin-top: 0px;
   margin-left: 0px;
   height: 174px;
   width: 249px;
   z-index: 7;
   top: 289px;
   left: 70px;
   position: absolute;
}

#bodyhomecontent  {
   margin-top: 0px;
   margin-left: 0px;
   height: 185px;
   width: 248px;
   z-index: 7;
   top: 47px;
   left: 398px;
   position: absolute;
}

#artistbutton a  {
   background-image: url(sg_home_media/artistbutton.gif);
}

#bodyhomepanel  {
   background-position: center top;
   background-attachment: scroll;
   background-repeat: repeat;
   background-image: url(sg_home_media/bodyhomebackground.gif);
}

#bodyhome2text  {
   margin-top: 0px;
   margin-left: 0px;
   width: 331px;
   z-index: 7;
   top: 263px;
   left: 348px;
   position: absolute;
}

#linksbutton a  {
   background-image: url(sg_home_media/xlinksbutton.gif);
}

#homebutton a  {
   background-image: url(sg_home_media/homebutton.gif);
}

#footer_div  {
   background-image: url(sg_home_media/footerbackground.gif);
}

#mgwtop1  {
   background-image: url(sg_home_media/mgwtop1.gif);
}

html, body  {
   background-image: url(sg_home_media/browserbackground.gif);
}

